*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
a,a:visited{color:#5e5e5e; text-decoration:none;}
a:hover{color:#4183C4;text-decoration:underline;}

/* shortcut */
.shortcut{position:fixed;top:0;left:0;z-index:9999;width:100%;}
*html,*html body /* ÐÞÕýIE6Õñ¶¯bug */{background-image:url(about:blank);background-attachment:fixed;}
*html .shortcut{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.shortcut{height:30px;line-height:35px;font-size:18;background:#F7F2C8;text-transform:uppercase;box-shadow:0px 0px 2px rgba(0,0,0,0.0);border-bottom:0px solid #DDDDDD;}
.shortcut h1{font-size:18px;color:#FFFFFF;}
.shortcut a,.shortcut h1{padding:0px 10px;letter-spacing:1px;color:#fff;text-shadow:0px 1px 1px #fff;display:block;float:left;}
.shortcut a:hover{background:#12345A;}
.shortcut span.right{float:right;}
.shortcut span.right a{float:left;display:block;color:#ff6600;font-weight:800;}

/* bottomcut */
.bottomcut{position:fixed;bottom:0;left:0;z-index:99999;width:100%;}
*html .bottomcut{position:absolute;}
.bottomcut{height:35px;line-height:28px;font-fffcc:18px;background:#ffffff;;border-top:1px solid #cc0000;box-shadow:1px 0px 2px rgba(0,0,0,0.2);}
.bottomcut h1{font-size:18px;color:#FFFFFF;}
#fff;display:block;float:left;}
.bottomcut a:hover{background:#ffffcc;}
.bottomcut span.right{float:right;}
.bottomcut span.right a{float:left;display:block;color:#ff6600;font-weight:800;}
/* demo */

